# to be done
* produce reference materials in various languages


# Synopsis

The global Fab Labs and Sustainable Development Goals (SDGs) working group aims to align local fab labs and the global fab lab network with the United Nations Agenda 2030 (Sustainable Development Goals, SDGs).

In the folder "global working group" you will find the current composition of the working group with contact details.

In the folder "annual conferences" you will find information about the workshops that the working group has organized at various annual international fab lab conferences.

The working group develops workshop formats and other products for the local fab labs. Until now:
* Beginners workshop: How to align your Fablab with the U.N. Sustainable Development Goals (SDGs); Learn about SDGs and develop a SDG profile for your local fablab
* (Coming soon) Advanced workshop: How to involve your Fablab in tendering procedures for SDG projects; Experience the world of SDG projects in our management game. Make proposals for SDG projects. Learn how the assessment works out;
* Sustainable Development Goals and targets; interactive mind map; English. Spanish and Dutch editions.

The ready-to-use documentation for these products can be found in the folder "Lakale workshop-kits" and the corresponding "local workshop sources".

The workgroup uses the (30 days free) Mindmanager program from Corel that produces * .mmap files. These are zipped XML files that can also be imported by certain free and open source software (XMind, Freemind).

The working group also uses Mindmanager to generate and publish interactive mind maps (HTML5) in the cloud of Corel. These mind maps are always free to download as "* .mmap file and as HTML5 file.

The workgroup uses Researchgate to publish reports and Slideshare to publish reports and / or presentations.

The workgroup uses shortened hyperlinks from https://bit.ly to easily address files.

Unless otherwise stated The global Fab Labs and Sustainable Development Goals (SDGs) working group aims to align local fab labs and the global fab lab network with the United Nations Agenda 2030 (Sustainable Development Goals, SDGs).

 
# Working group composition
* Pieter van der Hijden (The Netherlands & Suriname) (chair)
* Enrico Bassi (Italy),
* Vaneza Caycho Ñuflo (Peru),
* Nagwa ELNwishy (Egypt),
* Neville Govender (South Africa),
* Ted Hung (Taiwan),
* Arundhati Jadhav (India),
* Beno Juarez (Peru),
* Yogesh Kulkarni (India),
* Noksy Letsoalo (South Africa),
* Jean-Baptiste Natali (New Zealand),
* Wendy Neale (New Zealand)
* Mess Wright (USA)

# Contact
* pvdh@sofos.nl 

# Keywords
united nations, un, sustainable development goals, sdgs, sdg, global goals, fab lab, fablab, makerspace, innovation centre, maker movement, future, policy, vision, mission, SDG Profile

# Rights
This work is licensed under a Creative Commons Attribution 4.0 International License.