## Background mindmaps for various languages
* Logo's and titles of goals: United Nations
* Intro text per goal: United Nations
* Full text of targets: official translations of United Nations 2015: Transforming our World;
The 2030 Agenda for Sustainable Development
* Target codes have been converted to lowercase (4.A -> 4.a)
* Mindmaps produced with Corel/Mindmanager
* Mindmaps published as HTML5 interactive map to Mindmanager cloud
* Mindmaps exported to spreadsheet "International List of SDGs and Targets" for easy cross reference

## International texts
* Workbook of spreadsheets for easy text production in different languages
* Codes for different languages are identical
* Code 0 added for missing code
* Goal codes have suffix ".0"
* Subtitles for Goal 17 have been removed

## File types used for sources
* *.doc, +.docx  = Microsoft Word 2010
* *.mmap = Corel/Mindjet Mindmanager 2019
* *.pptx = Microsoft Powerpoint 2010

## Conversion from source files to workshop-kit files 
* From *.doc or *.docx to *.pdf: MS-Word / Microsoft Print to PDF 
* From *.pptx to *.pdf: MS-Powerpoint: Microsoft Print to PDF
* From *.mmap to *.html: Mindmanager / Export to HTML5 Interactive Map (and distribute the file) or Publish to Mindmanager cloud (and distribute the hyperlink)
* From complex hyperlink to short and easy to remember hyperlink: http://bit.ly